# Generated by Django 2.0.5 on 2020-01-06 11:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0076_auto_20191118_0714'),
    ]

    operations = [
        migrations.RenameField(
            model_name='circuitinfo',
            old_name='account_phone',
            new_name='account_number',
        ),
    ]
